﻿@charset "utf-8";
/* CSS Document */
body {
  margin: 0px;
  padding: 0px;
  font-family: "微软雅黑";
  font-size: 12px;
  line-height: 22px;
  color: #333333;
  background: #FFF;
  min-width: 1200px;
}
/*------------------------Start 解决12号字在google和傲游浏览器的不识别小于12号的英文字体-------------*/
html {
  -webkit-text-size-adjust: none;
}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
dl {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
dd {
  margin: 0px;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #0b5cac;
  text-decoration: none;
}
.link-blue {
  color: #0b5cac;
  text-decoration: underline;
}
.link-blue:hover {
  color: #0b5cac;
  text-decoration: underline;
}
img {
  font-size: 0px;
  line-height: 0px;
  vertical-align: bottom;
  border: 0px;
}
.c {
  clear: both;
  overflow: hidden;
}
.main_w {
  margin: 0 auto;
  width: 100%;
}
.main {
  margin: 0 auto;
  width: 1200px;
}
/*--End 分页样式---------*/
/************/
.banner_w {
  width: 100%;
  height: 700px;
  position: relative;
  overflow: hidden;
  clear: both;
  background-color: #f8f8f8;
}
.banner {
  margin: 0 auto;
  width: 1920px;
  height: 700px;
  position: absolute;
  overflow: hidden;
  left: 50%;
  margin-left: -960px;
}
.banner .img {
  width: 25000px;
  position: absolute;
  left: 0;
  top: 0;
}
.banner .img li {
  float: left;
  overflow: hidden;
}
.banner .num {
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 0;
  text-align: center;
  font-size: 0;
}
.banner .num li {
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
  cursor: pointer;
}
.banner .num li.on {
  background-color: #bc2e0d;
}
.banner .btn {
  width: 30px;
  height: 50px;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
  text-align: center;
  line-height: 46px;
}
.banner:hover .btn {
  display: block
}
.banner .btn_l {
  left: 15%;
}
.banner .btn_r {
  right: 15%;
}
/*************************************/
/********************/
.top_a {
  margin: 20px auto 14px auto;
  height:75px;
}
.top_a_l{
	float: left; height: 69px;
	padding-left: 260px;
	width: 580px;
	background: url("../images/logo.png") left center no-repeat;
}
.top_a_l01{
	font-size:26px;
	color:#333;
	margin-top: 6px;
	font-weight: bold;
}
.top_a_l01 span{
	color:#1b479d;
}
.top_a_l02{
	font-size:18px;
	color: #666;	margin-top: 10px;
}
.top_a_r{
	float:right;
	background:url("../images/tel.png") left top no-repeat;
	width: 174px;
	padding-left: 50px;
}
.top_a_r01{
	font-size:16px;color: #666;
	line-height: 22px;
}
.top_a_r02{
	font-size:26px;color: #1b479d;
	letter-spacing: -2px;
	font-weight: bold;
	
}
/********************/

.nav_w {
	height: 101px;
  background: url("../images/nav.png") top center no-repeat #1b479d;
}
.nav{
	padding-top: 35px;
}

.nav ul li {
  float: left;
	padding: 0 5px;
  text-align: center;
  line-height: 60px;
  font-size: 16px;
	margin: 0 27px;
}
.nav ul li:hover, .nav ul li.on {
 border-bottom: 1px solid #fff;
}
.nav ul li a {
  color: #fff;
}

.con_a_w {
 
  padding: 60px 0;
}

.bt02 {
  text-align: center;
  line-height: 50px;
  margin-bottom:20px;
	font-weight: bold;
  font-size: 44px;
	background: url("../images/bt_01.png") center 12px  no-repeat;
}
.bt02 span{
	padding:35px 25px 0;
	color: #1b479d;
	
}
.bt02 strong{
	color: #1b479d;	
}
.bt03 {
  margin-top: 10px;
  font-size: 20px;
  text-align: center;
	color: #666;
}
.con_alm{
	margin-top:50px;
	width: 100%;
	height: 160px;
	box-sizing: border-box;
	border-radius: 8px;
	border: 1px solid #dfdfdf;
}
.con_alm_l{
	float:left;
	width: 180px;height: 160px;
	line-height: 160px;
	font-size:26px;box-sizing: border-box;
	text-align: center;
	color: #fff;
	background: url("../images/xian.png") top center no-repeat #1b479d;
}
.con_alm_r{
	float:left;
	box-sizing: border-box;
	margin-left: 33px;
}
.con_alm_r ul li{
	float:left;
	width: 120px;
	margin: 15px 10px 0;
	text-align: center;
}
.x_pic{
	width:80px;
	margin: 0 auto;
	height: 80px;	
	border: 1px solid #dfdfdf;
	border-radius: 50%;
}
.x_pic img{
	width:55px;
	height: 55px;
	padding-top: 12.5px;
}
.x_name{
	font-size:16px;
	padding-top: 8px;
	line-height: 28px;
	
}

.con_a_lm {
  margin: 40px auto; border: 1px solid #2f3293; border-left: 0;border-right: 0;
	padding:5px 0;
}
.con_a_lm ul li {
  float: left;
  width: 25%;
  height:40px;
  line-height:40px;
  text-align: center;

  font-size: 16px;
  box-sizing: border-box;

  margin: 10px 0px;
}
.con_a_lm ul li.on, .con_a_lm ul li:hover {
  border: 1px solid #1b479d;
  background-color: #1b479d;
  color: #fff;
}
.con_a_lm ul li.on a, .con_a_lm ul li:hover a {
  color: #fff;
}


/****************/
.con_alm_r.con_alm_raaa ul li{
	 width: 140px;
}
.con_a_lm.con_a_lmaa ul{
	margin:0 auto;
	width: 600px;
}

/************************************/
.picScroll-left {
  width: 1200px;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.picScroll-left .hd {
  overflow: hidden;
  height: 30px;
}
.picScroll-left .hd .prev, .picScroll-left .hd .next {
  display: block;
  width: 5px;
  height: 9px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  cursor: pointer;
  margin-top: -10px;
}
.picScroll-left .hd .prev {
  background: url("../images/jba.png") center no-repeat #ccc;
  left: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
}
.picScroll-left .hd .next {
  background: url("../images/jb.png") center no-repeat #ccc;
  right: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  text-align: center;
  line-height: 48px;
}
.picScroll-left .hd .prevStop {
  background-position: -60px 0;
}
.picScroll-left .hd .nextStop {
  background-position: -60px -50px;
}
.picScroll-left .hd ul {
  float: right;
  overflow: hidden;
  zoom: 1;
  margin-top: 10px;
  display: none;
}
span.pageState {
  display: none;
}
.picScroll-left .hd ul li {
  float: left;
  width: 9px;
  height: 9px;
  overflow: hidden;
  margin-right: 5px;
  text-indent: -999px;
  cursor: pointer;
  background: url("../images/icoCircle.gif") 0 -9px no-repeat;
}
.picScroll-left .hd ul li.on {
  background-position: 0 0;
}
.picScroll-left .bd {
  box-sizing: border-box;
  margin: 0 auto;
  width: 1115px;
}
.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}
.picScroll-left .bd ul li {
  margin: 0 0px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  width: 370px;
  height: 432px;
  background: url("../images/pro_a.png") top center no-repeat;
}
.picScroll-left .bd ul li .pic {
  text-align: center;
  width: 300px;
  height: 340px;
  margin: 0 auto;
}
.picScroll-left .bd ul li .pic img {
  width: 300px;
  height: 340px;
  display: block;
  margin-top: 30px;
}
.picScroll-left .bd ul li .pic a:hover img {
  border-color: #999;
}
.picScroll-left .bd ul li .title {
  line-height: 24px;
  font-size: 18px;
  color: #666;
  margin-top: 5px;
}
/**************************************************/
.con_b_w {
  background: url("../images/hx_a.jpg") top center no-repeat;
  padding: 120px 0 60px;
}
.con_b_01 {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  line-height: 60px;
}
.con_b_02 {
  font-size: 18px;
  color: #fff;
  padding-bottom: 30px;
}
.con_b_03 {
  width: 700px;
  margin-top: 30px;
}
.con_b_03 ul li {
  float: left;
  width: 171px;
  height: 40px;
  margin-bottom: 25px;
  margin-right: 25px;
  line-height: 40px;
  border-radius: 8px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  border: 1px solid #c1e1f8;
}
.con_b_03 ul li:hover {
  background: rgba(255, 255, 255, 0.17);
  border: 1px solid rgba(255, 255, 255, 0.10);
}
/***********************************/
.con_c {
  margin-top: 40px;
}
.con_c_01l {
  float: left;
  width: 774px;
  position: relative;
}
.con_c_01r {
  float: right;
  width: 414px;
  position: relative;
}
.con_c_01lbl {
  float: left;
  position: relative;
  width: 300px;
}
.con_c_01lbr {
  float: right;
  position: relative;
  width: 462px;
}
.con_c_01la_wz {
  position: absolute;
  top: 40px;
  left: 40px;
  z-index: 111;
}
.con_c_01lb {
  margin-top: 12px;
}
.con_c_01la_wz01 {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.con_c_01la_wz02 {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin-top: 15px;
}
/************************/
.con_c_01la {
  width: 774px;
  height: 310px;
  overflow: hidden;
}
.con_c_01la img {
  width: 774px;
  height: 310px;
  transition: all 0.6s ease;
}
.con_c_01la:hover img {
  transform: scale(1.05);
}
.con_c_01lbl {
  width: 300px;
  height: 288px;
  overflow: hidden;
}
.con_c_01lbl img {
  width: 300px;
  height: 288px;
  transition: all 0.6s ease;
}
.con_c_01lbl:hover img {
  transform: scale(1.05);
}
.con_c_01lbr {
  width: 462px;
  height: 288px;
  overflow: hidden;
}
.con_c_01lbr img {
  width: 462px;
  height: 288px;
  transition: all 0.6s ease;
}
.con_c_01lbr:hover img {
  transform: scale(1.05);
}
.con_c_01r {
  width: 414px;
  height: 610px;
  overflow: hidden;
}
.con_c_01r img {
  width: 462px;
  height: 610px;
  transition: all 0.6s ease;
}
.con_c_01r:hover img {
  transform: scale(1.05);
}
.con_c_02 {
  margin-top: 12px;
}
.con_c_02_l {
  float: left;
  width: 408px;
  height: 336px;
  overflow: hidden;
  position: relative;
}
.con_c_02_l img {
  width: 408px;
  height: 336px;
  transition: all 0.6s ease;
}
.con_c_02_l:hover img {
  transform: scale(1.05);
}
.con_c_02_r {
  float: right;
  width: 780px;
  overflow: hidden;
  height: 336px;
  position: relative;
}
.con_c_02_r img {
  width: 780px;
  height: 336px;
  transition: all 0.6s ease;
}
.con_c_02_r:hover img {
  transform: scale(1.05);
}
/********************************************************/
.lkcon_a_bt {
  text-align: center;
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
}
/************************/
.lkcon_b_w {
  margin: 60px auto 0px;
  padding-top: 90px;
  padding-bottom: 80px;
  background: url("../images/bj.png") top center no-repeat #1b479d;
}
.lkcon_b_w .bt02{
	color:#fff;    background: url(../images/bt_02.png) center 12px no-repeat;
}
.lkcon_b_w .bt02 strong{
	color:#fff;
}
.lkcon_b_w .bt03{
	color:#fff;
}
/*********************************************/
.lkcon_b_nr_w{
	position:relative;
}
/*****************************/
.tabs-style-fillup nav{
	position:absolute;
	z-index: 111;
	bottom:50px;
	width: 100%;
	
}
.tabs-style-fillup nav ul{
	background-color: #fff;
	margin: 0 auto;
	width: 800px;
	left: 80px;
}
.tabs-style-fillup nav ul li{
	background: url("../images/xian_a.png") right center no-repeat #fff;
	
	
}
.tabs-style-fillup nav ul li a {
  padding: 1.9em 0;
  /*	border-right: 1px solid #2CC185;*/
  line-height: 1;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tabs-style-fillup nav ul li:last-child a {
  border: none;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;	background-color: #1b479d;
}
.tabs-style-fillup nav ul li.tab-current a span{
  color: #fff;

}
.tabs-style-fillup nav ul li a span, .tabs-style-fillup .icon::before {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}
.tabs-style-fillup nav ul li a span {
  display: block;
  font-weight: 700;
  font-size: 0.7em;
  line-height: 1.5;
}
.tabs-style-fillup .icon::before {
  display: block;
  margin: 0;
}
.tabs-style-fillup nav ul li.tab-current a span, .tabs-style-fillup li.tab-current .icon::before {
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
.container > section {
  padding: 60px 0 0;
  font-size: 1.25em;
  min-height: 100%;
}
.tabs {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  font-weight: 300;
  font-size: 1.25em;
}
.tabs nav {
  text-align: center;
}
.tabs nav ul {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 1200px;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.tabs nav ul li {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;
}
.tabs nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2.5;
}
.tabs nav li.tab-current a {
  color: #74777b;
}
.tabs-style-fillup nav ul li.tab-current a {
  color: #265aa8;
}
.tabs-style-fillup nav ul li.tab-current a span {
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}
.tabs-style-fillup nav ul li a span {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;
}
.content-wrap {
  position: relative;
  margin-top: 20px;
}
.content-wrap section {
  display: none;
  margin: 0 auto;
  height: 580px;
  width: 1560px;
  text-align: center;
	position: relative;
	left: 180px;
	
}
.content-wrap section.content-current {
  display: block;
}
.tubiao {
  height: 70px;
  margin: 0 auto 10px;
  width: 70px;
  overflow: hidden;
}
.tabs-style-fillup nav ul li .tubiao img {}
.tabs-style-fillup nav ul li.tab-current .tubiao img {
  -webkit-transform: translate3d(0, -70px, 0);
  transform: translate3d(0, -70px, 0);
}
#section-fillup-1 {
  background: url(../images/hx_aa.jpg) top center no-repeat;
}
#section-fillup-2 {
  background: url(../images/hx_aa.jpg) top center no-repeat;
}
#section-fillup-3 {
  background: url(../images/hx_aa.jpg) top center no-repeat;
}
#section-fillup-4 {
  background: url(../images/hx_aa.jpg) top center no-repeat;
}
#section-fillup-5 {
  background: url(../images/hx_aa.jpg) top center no-repeat;
}
.lkpro_hx.main {
	width: 100%;
}
.lkpro_hx01 {
  width: 500px;
  height: 428px;
  background-color: #fff;
  text-align: left;
  padding: 100px 50px;
}
.lkpro_hx01_sz {
  font-size: 60px;
  font-weight: bold;
  color: #f6b7b6;
  line-height: 70px;
}
.lkpro_hx01_x {
  width: 2px;
  margin-left: 5px;
  background-color: #fc0702;
  height: 20px;
}
.lkpro_hx01_bt {
  font-size: 26px;
  margin-top: 20px;
  font-weight: bold;
  padding-left: 15px;
  border-left: 3px solid #265aa8;
}
.lkpro_hx01_yw {
  margin: 40px auto;
  font-size: 18px;
  text-transform: uppercase;
}
.lkpro_hx01_jj {
  margin-top: 50px;
  font-size: 16px;
  line-height: 30px;
}
/************************************************/
.con_h{
	margin:80px auto 0px;
}
.con_h_l{
	float:left;
	background: url("../images/bjaa.png") left top no-repeat;
	padding-left: 40px;
	padding-top:6px;
}
.con_h_la{
	float:left;
	color: #1b479d;
	font-size:26px;
	letter-spacing: 3px;
	line-height: 40px;
	margin-right:90px;
	font-weight: bold;
}
.con_h_lb{
	float:left;
	color: #fff;
}
.con_h_lb01{
	font-size:30px;
	line-height: 30px;
}
.con_h_lb02{
	margin-top:16px;
	padding-left: 30px;
	font-size:18px;
	background: url("../images/dian.png") left center no-repeat;
}
.con_h_r{
	float:right;
	width: 220px;
	background: url("../images/tel_a.png") top center no-repeat;
}
.con_h_r01{
	color:#fff;
	padding-top: 40px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	letter-spacing: -2px;
}
.con_h_r02{
	margin: 20px auto;
	width: 140px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	background-color: #fff;
	border-radius:20px;
}

/*********************************************/
.lkcon_c_w {
    margin: 0px auto 0px;
    padding-top: 90px;
    padding-bottom: 80px;
	background-color: #eff4fe;
}
.lkcon_c_w .content-wrap section{
	width:1200px;
	left: 0;
}
.lkcon_c_w .tabs-style-fillup nav{
	bottom:0;
}
.lkcon_c_w .tabs-style-fillup nav ul{
	width:1200px;
	left: 0;
}
.shipinb .lkpro_hx .lkpro_hx01{
	background:none;
}
.tabs-style-fillup nav ul.shipina{
	background:rgba(0,0,0,0.6);

}
.tabs-style-fillup nav ul.shipina li{
	width:13%;
	margin:0 1.5%;
	border-top:3px solid #6e7275;
	height:85px;
	padding:10px 0;
	box-sizing:border-box;
	overflow:hidden;
	background:none;}
.tabs-style-fillup nav ul.shipina li:first-child{
	margin-left:3.5%;}
.tabs-style-fillup nav ul.shipina li:last-child{
	margin-right:3.5%;}
.tabs-style-fillup nav ul.shipina li a span{
	color:#797a7b;
	line-height:55px;
}
.tabs-style-fillup nav ul.shipina li a span.tubiao{
	float:left;
	height:55px;
	overflow:hidden;}
.tabs-style-fillup nav ul.shipina li.tab-current{
	border-top:3px solid #fff;
	}
.tabs-style-fillup nav ul.shipina li.tab-current a span{
	color:#fff;
	}
.tabs-style-fillup nav ul.shipina li.tab-current .tubiao img{
	    -webkit-transform: translate3d(0, -55px, 0);
    transform: translate3d(0, -55px, 0);
}	

.lkcon_c_w .tabs-style-fillup nav.shipinaaa{
	    bottom: 14px;
	}
.tabs-style-fillup nav ul.shipina li a{
	padding:0;
}
	.video_ship {
    margin-top: 0;
}
	
.shipinb #section-fillup-1 {
 
  background:#000;
}
.shipinb #section-fillup-2 {
  background: url(../images/scsb.jpg) top center no-repeat;
}
.shipinb #section-fillup-3 {
  background: url(../images/yclcj.jpg) top center no-repeat;
}
.shipinb #section-fillup-4 {
  background: url(../images/zzcj.jpg) top center no-repeat;
}
.shipinb #section-fillup-5 {
  background: url(../images/zjcj.jpg) top center no-repeat;
}
.shipinb #section-fillup-6 {
  background: url(../images/kccj.jpg) top center no-repeat;
}	
.lk_morea{
	margin:50px auto 10px;
	width:181px;
	background: url(../images/more_a.png) center no-repeat;
	text-align:center;
	line-height:41px;
}
.lk_morea a{
	font-size:16px;
	padding-right:20px;}
	
/***************************************/
.lkcon_h_w{
	margin:80px auto;
	
}
.lkcon_h01_w{
	margin-top:60px;}
	
.lkabout01_w{
	background:url(../images/about_bj.png) top center no-repeat;
	height:907px;
	margin:60px auto 0;
}
.lkabout01_r{
	float:right;
	width:580px;
}	
.lkabout01_rbt{
	margin-top:40px;
	font-size:34px;
	color:#1b479d;
	font-weight:bold;}
.lkabout01_rx{
	height:1px;
	width:160px;
	margin:30px 0;
	background-color:#1b479d;
}
.lkabout01_rjj{
	font-size:20px;
	font-weight:bold;
	color:#333;
}
.lkabout01_rnr{
	margin-top:65px;
	font-size:16px;
	line-height:40px;}
.about_more{
	width:181px;
	height:41px;
	text-align:center;
	margin-top:100px;
	background:url(../images/ab.png) left top no-repeat;
}
.about_more a{
	font-size:18px;
	line-height:41px;
	color:#666;
	padding-right:18px;}
.about_more a:hover{
	color:#1b479d;}
.lknews_w{
	margin-bottom:60px;}
.lknews{
	margin-top:60px;}
.lknews_l{
	float:left;
	padding-top:30px;
	border-top:1px solid #dfdfdf;
	width:565px;
}
.lknews_r{
	float:right;
	padding-top:30px;
	border-top:1px solid #dfdfdf;
	width:560px;
}
.lknews_la{
	background:url(../images/na.png) left center no-repeat;
	font-size:22px;
	line-height:40px;
	font-weight:bold;
	padding-left:40px;
}
.lknews_la a{
	float:right;
	font-size:15px;
	color:#666;
	font-weight:normal;
}
.lknews_ra{
	background:url(../images/nb.png) left center no-repeat;
}
.lknews_lanr{
	margin-top:20px;}
.lknews_lanr ul li{
	clear:both;
	overflow:hidden;
	border:1px solid #fff;
	margin-bottom:8px;
	box-sizing:border-box;
	padding:10px 0 0 20px;
	transition:all 0.6s ease;
	background-color: #fafafa;
}
.lknews_lanr01{
	font-size:18px;}
.lknews_lanr01 a{
	color:#333;
	line-height:40px;
}
.lknews_lanr02{
	padding:0px 30px 25px 0;
	font-size:14px;
	line-height:26px;
	color:#666;}
.lknews_lanr03{
	float:right;
	width:120px;
	height:40px;
	background-color:#eee;
	color:#333;
	text-align:center;
	line-height:40px;
	font-size:16px;}
.lknews_lanr ul li:hover{
		border:1px solid #1b479d;
}
.lknews_lanr ul li:hover .lknews_lanr03{
	background-color:#1b479d;
		color:#fff;
}
.lknews_rpic{
	margin-top:20px;
	width:560px;
	overflow:hidden;
	height:300px;}
.lknews_rpic img{
	width:560px;transition:all 0.6s ease;
	height:300px;}
.lknews_rpic:hover img{
	transform:scale(1.1);}
/***************************************/
.lknews_rnr{
	margin-top:24px;}
.lknews_rnr ul li{
	font-size:16px;
	padding-left:30px;
	border-bottom:1px solid #dfdfdf;
	background:url(../images/yuandian.png) left center no-repeat;
	line-height:48px;}
.lknews_rnr span{
	font-size:14px;
	float:right;}
.link_w{
	background: url("../images/link.jpg") top center no-repeat #1b479d;
	height: 149px;
}

.link{
	margin-top:70px;
}
.link a{
	float: left;
	padding-right: 15px;
}
.linka{
	float:left;
}
.linka01{
	color:#fff;
	padding-top:8px;
	font-size:22px;
}
.linka02{
	font-size: 14px;color:#fff;
}
.linkb{
	float: right;
	padding-left: 80px;
	background: url("../images/telb.png") left top no-repeat;
}
.linkb01{
	color: #fff;
	font-size: 16px;
}
.linkb02{
	font-size:30px;
	margin-top: 8px;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
}
.foot_w{
	background-color: #232323;
	padding:80px 0 30px;
}
.foot{
	background: url("../images/foot_logo.png") left top no-repeat;
}
.foota{
	margin-left: 320px;
	width: 880px;
	line-height: 40px;
	color: #ababab;
	font-size: 16px;
	background: url("../images/ewm.png") right top no-repeat;
}
.foota span{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}
.footaa{
	margin-top:60px;
	margin-bottom: 0px;
	font-size: 16px;
	
}
.footaa a{
	color: #ababab;
	padding: 0 25px;
}
.footaa a:hover{
	color: #fff;
	padding: 0 25px;
}
.footbb_w{
	background-color: #000;color: #ababab;
	border-top: 1px solid #464646;
	text-align: center;
	font-size: 15px;padding: 15px 0;
}
.footbb_w a{
	color: #ababab;
}
.footbb_w a:hover{
	color: #fff;
}
/* 关于我们 */
.about_us {
    margin: 60px 0;
}

.tabsaa {
    display: flex;
    justify-content: space-between;
}

.tabsaa .left {
    width: 22.83%;
}

.tabsaa .left .phone {
    background-color:#1B479D;
    padding: 20px 0;

}

.tabsaa .left .phone p {
    font-size: 18px;
    color: #ffffff;
    display: flex;
    justify-content: center;
	line-height:30px;
		margin-bottom:10px;
}

.tabsaa .left .phone p::before {
    content: '';
    width: 40px;
    height: 31px;
    background-image: url(../images/contact_phone.png);
    background-repeat: no-repeat;
}

.tabsaa .left .phone h4 {
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.tabsaa .right {
    width: 75.66%;
}

.tabsaa .left a {
    display: block;
}

.tabsaa .cont {
    overflow: hidden;
    display: none;
}

.tabsaa .left h3 {
    height: 62px;
    background-color:#1B479D;
    text-align: center;
    line-height: 62px;
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
}

.tabsaa .left nav {
    border: solid 1px #e5e5e5;
}

.tabsaa .left nav a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    /* margin-left: 20px;
    margin-right: 20px; */
    margin: 10px 20px 10px 20px;
    padding: 0 5px;
    line-height: 50px;
    font-size: 18px;
    color: #333333;
    border-radius: 20px;
    position: relative;
    border: 1px solid #efefef;
}

.tabsaa .left nav a:last-of-type {
    margin-bottom: 9px;
}

.tabsaa .left nav a::after {
    width: 0;
    cursor: pointer;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background:#1B479D;
    transition: 0.6s linear;
    border-radius: 20px;
}

.tabsaa .left nav a:hover {
    color: #ffffff;
    z-index: 2;
}

.tabsaa .left nav a:hover:after {
    width: 100%;
}

.tabsaa .right .center .center_top {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e5e5e5;
}

.tabsaa .right .center .center_top ul {
    display: flex;
}

.tabsaa .right .center .center_top ul li {
    color: #888888;
    font-size: 14px;
}

.tabsaa .right .center .center_top h2 {
    font-size: 24px;
    color:#1B479D;
}

.tabsaa .right .center .center_top h2::after {
    content: '';
    width: 142px;
    height: 3px;
    display: block;
    margin-top: 7px;
    background-color:#1B479D;
}

.tabsaa .right .center p {
    font-size: 15px;
    line-height: 30px;
    color: #666666;
    margin-top: 24px;
    margin-bottom: 24px;
}

.tabsaa .right .center .pric ul {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

.tabsaa .right .center .pric ul li {
    width: 32.33%;
    margin-top: 25px;
    margin-right: 1%;
}

.tabsaa .right .center .pric ul li a {
    display: inline-block;
    text-align: center;
    border: 1px solid #e5e5e5;
    width: 100%;
    overflow: hidden;

}

.tabsaa .right .center .pric ul li p {
    font-size: 16px;
    color: #444444;
    text-align: center;
    background-color: #eff2f6;
}

.tabsaa .right .center .pric ul li:hover p {
    background-color:#1B479D;
	color:#fff;
}

.tabsaa .right .center .pric ul li:hover p {
    color: #ffffff;
}

.tabsaa .right .center .pric ul li a img {
    width: 100%;
}




.tabsaa .left nav .item2 p a {
    padding-left: 40px;
}

.tabs .left nav .item1 .item2 {
    display: none;
}

.tabsaa .left nav .item1:hover .item2 {
    display: block;
}

.tabsaa .right .center .pric ul li a img {
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    transition: all 1.5s;

}

.tabsaa .right .center .pric ul li a img:hover {
    transform: scale(1.1);
}

.tabsaa .right .center .link h2 {
    font-size: 18px;
    color: #e54512;
    font-weight: bolder;
}

.tabsaa .right .center .link {
    padding-top: 20px;
    padding-left: 20px;
}

.item1 .items6 p {
    display: none;
}

.item1 .items6:hover p {
    display: block;
}

.product_details {
    margin-top: 20px;
}

.product_details .pric {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.product_details .pric .left {
    width: 390px;
}

.product_details .pric .left img {
    width: 100%;
}

.product_details .pric .right {
    width: 390px;
}

.product_details .pric .right h4 {
    font-size: 1.2rem;
    font-weight: bolder;
}

.product_details .pric .right p {
    margin-top: 20px;
    line-height: 26px;
    font-size: 15px;
}

.product_details .pric .right p span {
    font-size: 25px;
}

.w1200{ width:1200px; overflow:hidden; margin:0 auto;}
/*分页*/
.pagev{
	text-align:center;
	color:#666;
	clear:both;
}
.pagev span{
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
}
.fonts{
	color:#fff;
	background-color:#625340;
	border:1px solid #625340;
}
.pagev span a{
	background-color:#fff;
	color:#666;
	border:1px solid #D9D9D9;
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
	text-decoration:none;
	margin:1.5em 0;
}
.pagev span a:hover{
	color:#fff;
	background-color:#2d9aea;
	border:1px solid #2d9aea;
}

/*客户留言*/
.liuyanform{
	
}
.form-group{
	margin-bottom:20px;
}
.form-group label{
	float: left;
	width:10%;
	font-size:16px;
	color:#666;
	line-height:40px;
	text-align: right;
    margin-right:1%;
}
.form-group input{
	line-height:38px;
	border:1px solid #ccc;
	border-radius:5px;
	outline:none;
	width:70%;
	padding-left: 15px;
	font-family:"微软雅黑";
}
.form-group textarea{
	line-height:25px;
	border:1px solid #ccc;
	border-radius:5px;
	outline:none;
	resize:none;
	width:70%;
	padding-left: 15px;
	font-family:"微软雅黑";
}
.form-group1 input{
	display:block;
	width:200px;
	float:left;
	margin-left:100px;
	line-height:45px;
	background-color:#1B479D;
	border:0px;
	color:#fff;
	font-size:16px;
	text-align:center;
	font-family:"微软雅黑";
}


.prv_all{ width:100%; overflow:hidden; border-top:1px dashed #999;margin-top:40px;}
.prv_next{ width:70%; overflow:hidden; float:left; line-height:180%; margin-top:10px;}
.go_back{ width:30%; overflow:hidden; float:right; line-height:180%;margin-top:20px; text-align:right;}
/*------新增-----*/
.pro_all_a{ width:100%; overflow:hidden; float:left;}
.pro_left_a{ width:50%; overflow:hidden; float:left;}
.pro_left_b{ width:46%; overflow:hidden;  float:right;}

.pro_content{ width:100%; overflow:hidden; float:left;}
.pro_content_kk{ width:100%; height:40px; line-height:40px; float:left; font-size:24px; border-bottom:1px solid #CCC;}
.pro_content_yy{ width:100%; overflow:hidden; line-height:180%;}

.kr_an{ width:120px; height:35px; line-height:35px; float:left; margin-left:100px; margin-top:20px;margin-bottom:20px;}
.kr_an a{ width:120px; height:35px; line-height:35px; border-radius:5px; background:#06F; font-size:16px; display:block; text-align:center; color:#fff;}
.kr_an a:hover{ width:120px; height:35px; line-height:35px;border-radius:5px; background:#F60; font-size:16px;display:block;text-align:center; color:#fff;}

.kr_ana{ width:120px; height:35px; line-height:35px; float:left; margin-left:20px;margin-top:20px; margin-bottom:20px;}
.kr_ana a{ width:120px; height:35px; line-height:35px; border-radius:5px; background:#FD7A1F; font-size:16px; display:block; text-align:center; color:#fff;}
.kr_ana a:hover{ width:120px; height:35px; line-height:35px;border-radius:5px; background:#06F; font-size:16px;display:block;text-align:center; color:#fff;}

.tabsaa .left .kryk {
    border: solid 1px #e5e5e5;
	width:100%;
	overflow:hidden;
}

.pro_cata_left{ width:86%; height:45px; line-height:45px; font-size:18px; float:left; margin-left:7%; margin-right:7%;border-bottom:1px solid #CCC; font-weight:bold;}
.pro_cata_lefta{ width:80%; overflow:hidden; line-height:30px; font-size:16px;margin-left:10%; margin-right:10%; float:left; margin-bottom:15px;}



.tabsaa .right .center .pric ul {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}

.pricd ul li {
    width: 23%;
    margin-top:10px;
    margin-right: 1.5%;
	float:left;
}

 .pricd ul li a {
    display: inline-block;
    text-align: center;
    border: 1px solid #e5e5e5;
    width: 100%;
    overflow: hidden;

}

.pricd ul li p {
    font-size: 16px;
    color: #444444;
    text-align: center;
    background-color: #eff2f6;
}

.pricd ul li:hover p {
    background-color:#1B479D;
}

.pricd ul li:hover p {
    color: #ffffff;
}

.pricd ul li a img {
    width: 100%;
}


#menu{
	width:1200px;
	height:45px;
	margin:36px auto 0px auto;
}
.yyui_menu1 { height:66px; line-height:66px; font-size:16px; float:left;}
.yyui_menu1 ul{ margin-top:0px; width:100%; overflow:hidden;} 
.yyui_menu1 li { float:left; position:relative; padding: 0 5px;margin: 0 27px; } /*这一级是导航*/
.yyui_menu1 li a{ display:block; line-height:66px; text-decoration:none;  color:#fff; text-align:center; display:block;}
.yyui_menu1 li a:hover {color:#fff; border-bottom:2px solid #fff; height:63px; line-height:63px;display:block;}
 
.yyui_menu1 li dl { position:absolute; float:left; width:200px; display:none; background-color:#FFFfff; z-index:9999;overflow:hidden; margin-top:0px; z-index:99999;} /*这是第二级菜单*/
.yyui_menu1 li dl dt {width:100% !important;text-decoration:none; color:#333333; height:45px;}
.yyui_menu1 li dl dt a{text-decoration:none; color:#333333; text-align:left; padding-left:20px; font-size:14px; line-height:45px;height:45px;border-bottom:1px solid #ccc;}
.yyui_menu1 li dl dt a:hover{ display:block; background:#1B479D;border:0px; color:#FFF;  line-height:45px;height:45px;border-bottom:1px solid #ccc;}